Loading...
Searching...
No Matches
Opm::StandardWellConnections< FluidSystem, Indices >::Properties Struct Reference

## Public Attributes

std::vector< Scalar > | b_perf {}
std::vector< Scalar > | rsmax_perf {}
std::vector< Scalar > | rvmax_perf {}
std::vector< Scalar > | rvwmax_perf {}
std::vector< Scalar > | rswmax_perf {}
std::vector< Scalar > | surf_dens_perf {}

The documentation for this struct was generated from the following file:

- opm/simulators/wells/StandardWellConnections.hpp